/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type="submit"], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button {
    border-radius: 0px !important;
}

@media only screen and (min-width: 768px) {

.page #content h1 {
line-height: 50px;
}

.page #content h2 {
line-height: 38px;
}

.page #content h3 {
line-height: 32px;
}

.page #content h4 {
line-height: 26px;
}

.page #content h5 {
line-height: 16px;
}

.page #content h6 {
line-height: 14px;
}

}

/* Header Styles (Logo, header elements, widgets, etc.) */

#top-widgets {
    background: #332a1f;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 1.618em;
    padding-right: 1.618em;
}

#top-widgets .top-widget-wrap {
text-align: right;
}

#top-widgets .widget {
margin-bottom: 0px;
}

#top-widgets .widget a.email {
    background: url(/wp-content/uploads/2017/04/email-icon.png) no-repeat;
    padding-left: 25px;
    background-position: center left;
    font-size: 16px;
}

@media only screen and (min-width: 768px){

.header-widget {
    margin-top: 35px !important;
    text-align: right;
}

.header-widget a.phone-top {
    font-size: 36px;
    color: #332a1f !important;
    text-decoration: none;
    font-weight: bold !important;
    margin-left: 130px;
}
.header-widget a.phone-top:before {
    content: "\f095";
    font-family: FontAwesome;
    padding-right: 10px;
    color:#f39c01 !important;
    
}
.header-widget a.email-top {
    font-size: 16px !important;
    padding-right: 200px;
    float: right;
    margin-top: -85px;
}
.header-widget a.email-top:before {
    content: "\f0e0";
    font-family: FontAwesome;
    padding-right: 10px;
    color:#f39c01 !important;
    
}

}

/* Navigation Styles (Main Menu) */

#nav-container {
    margin-bottom: 25px;
}

#navigation ul {
    margin-right: 0px;
}

@media only screen and (min-width: 1200px) {

#navigation ul li a {
    padding: 2.5em 2.2em !important;
}

}

#navigation ul li a:hover {
    text-decoration: none;
background: url(/wp-content/uploads/2017/04/menu-separator.png) #f5f5f5 center bottom;
}

#navigation ul li a {
    margin-bottom: 0;
    color: #8e8e8e;
    background: none !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    background: url(/wp-content/uploads/2017/04/menu-separator.png) #f5f5f5 center bottom !important;
    background-repeat: no-repeat !important;
}

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */
@media only screen  and (min-width:768px) {
.block.footer-widget-2 {
    margin-top: 200px;
    width: 15% !important;
    margin-left: -60px;
}

.widget p {
    font: 300 13px/20px "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: 15px;
    margin-top: 30px;
}

strong {
    font-weight: normal;
}
.block.footer-widget-1 {
    width: 40% !important;
}
}

@media only screen  and (max-width:767px) {




strong {
    font-weight: normal;
}
}

/* Footer elements styles */

#footer-container #footer .col-left {
    margin-bottom: 0px !important;
    text-align: center !important;
    float: none !important;
    margin-top: 25px;
}

#footer-container {
   padding-top: 0px;
}
#footer {
    padding: 0 0 !important;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Gravity Form Styles */

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.content-list1 ul li {
    background: url(/wp-content/uploads/2017/04/icon_box-checked.png) !important;
    list-style: none;
    margin-bottom: 10px;
    background-repeat: no-repeat !important;
    padding-left: 30px;
}

/* Homepage styles */

@media only screen  and (min-width:768px) {
.home-row2 {
    margin-top: -150px !important;
}

.home-row5 i.fa.fa-quote-right {
    font-size: 50px;
    float: right;
    margin-top: -20px;
    color: #cbcbcb;
}
}
.home-row2 h1 {
    line-height: 48px !important;
    
}
.home-row3 h2 {
    color: #ffffff !important;
    font-weight: bold !important;
}
.home-row4 h2 {
    color: #ffffff !important;
    font-weight: bold !important;
}
.home-row5 p {
    color: #000000 !important;
    font-size: 14px !important;
    font-family: Roboto Condensed !important;
    font-weight: normal !important;
}
@media only screen  and (max-width:767px) {

.home-row5 i.fa.fa-quote-right {
    font-size: 30px;
    float: right;
    margin-top: -30px;
    color: #cbcbcb;
}
}

.signs-row .vc_column-inner{
position: relative
}

.signs-row .vc_column-inner:before {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block !important;
}


.signs-row .vc_column-inner:hover:before {
    background: rgba(243, 156, 1, 0.5);
}

.signs-row .vc_column-inner .wpb_text_column {
    position: relative;
    z-index: 999;
}

.signs-row .vc_column-inner:hover .wpb_text_column h2 a {
color: #ffffff !important;
}

/* About Page styles */
.about-us1 h1 {
    line-height: 48px !important;
}
.about-us1 strong {
    font-weight: bold !important;
}

.about-us2 strong {
    font-weight: bold !important;
}

/* Service Page styles */



/* Gallery Page styles */

/* Numbers and Letters */
@media only screen  and (min-width:768px) {
.numberandletters-1 {
  padding-top: 250px !important;
  padding-bottom: 250px !important;
  margin-top: -40px;
}
}
.numberandletters-3 strong {
    font-weight: bold !important;
    color: #000000 !important;
    font-size: 14px !important;
}
/* Contact Page styles */
.contact-1 a {
    color: #8e8e8e !important;
    font-size: 18px;
    font-family: Roboto Condensed;
    font-weight: normal;
}
.gform_wrapper h3.gform_title {
    margin: 0 0 0.8em 0;
    padding: 0 0 0.8em;
    color: #332a1f !important;
    border-bottom: none !important;
    font-size: 30px !IMPORTANT;
    font-family: Roboto Condensed !important;
    font-weight: normal !important;
}
.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: none !important;
    line-height: 1.3;
    clear: both;
}
@media only screen  and (min-width:768px) {
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    letter-spacing: normal;
    font-size: 14px !important;
    font-family: Roboto Condensed !important;
    border: 1px solid #8e8e8e;
    width: 100% !important;
}
.gform_wrapper textarea.medium {
    height: 160px;
    font-size: 14px;
    border: 1px solid #8e8e8e;
    width: 100% !important;
}
.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: none !important;
    line-height: 1.3;
    clear: both;
}
#gform_submit_button_1 {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 98% !important;
    font-size: 18px !important;
    color: #332a1f !important;
    font-weight: 500 !important;
    margin-top: -20px;
}
}

@media only screen  and (max-width:1280px) {
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    letter-spacing: normal;
    font-size: 14px !important;
    font-family: Roboto Condensed !important;
    border: 1px solid #8e8e8e;
    width: 100% !important;
}
.gform_wrapper textarea.medium {
    height: 160px;
    font-size: 14px;
    border: 1px solid #8e8e8e;
    width: 100% !important;
}
#gform_submit_button_1 {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100% !important;
    font-size: 18px !important;
    color: #332a1f !important;
    font-weight: 500 !important;
    margin-top: -20px;
}
}

/* Gravity Form Styles */

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
border: solid 1px #dbdbdb !important;
padding: 15px 10px !important;
}

/* Woocommerce Styles */

.woocommerce ul.products li.product a.button {
    width: 100%;
}

ul.products li.product .price {
    display: none !important;
}

.woocommerce ul.products li.product a.button {
    display: none !important;
}

.woocommerce .summary form.cart {
    display: none !important;
}

.woocommerce .summary h1.product_title {
    margin-bottom: 20px !important;
}

/* Woocommerce Enquiry Toggle Styles */

.archive .header-banner h2, .archive .tax-product_cat h2 {
display: none !important;
}

.single-product .toggle-content ul {
padding-left: 0px !important;
}

.single-product .shortcode-toggle.closed h4 a, .single-product .shortcode-toggle h4 a {
    background: #f39c01 !important;
    color: #ffffff !important;
    display: table !important;
    padding: 14px 30px !important;
    border-radius: 0px;
}

.single-product .shortcode-toggle.closed h4 a:hover, .single-product .shortcode-toggle h4 a:hover {
    text-decoration: none;
    background: #332a1f !important;
    color: #ffffff !important;
}

.single-product .shortcode-toggle.open a {
    background: #332a1f !important;
    color: #ffffff !important;
}

.single-product .shortcode-toggle.border {
    border: none !important;
    margin: 5px 0px !important;
    width: 100%;
    display: inline-block;
}

.single-product .shortcode-toggle .toggle-content {
    background: none !important;
    padding: 0px !important;
    max-width: 576px;
}

.woocommerce .toggle-content form {
padding-left: 0px !important;
padding-right: 0px !important;
}

.toggle-content .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}

.toggle-content .gform_wrapper .gform_footer {
    padding-top: 0px !important;
}

.toggle-content .gform_wrapper .gform_footer input.button, 
.toggle-content .gform_wrapper .gform_footer input[type="submit"], 
.toggle-content .gform_wrapper .gform_page_footer input.button, 
.toggle-content .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 18px !important;
    padding: 10px 30px !important;
}

/* Responsive styles goes here */

@media only screen and (max-width: 900px) and (min-width: 768px) {

#navigation ul li a {
    font-size: 12px !important;
    padding: 1.7em 0.6em !important;
}

.header-widget a.phone-top {
    margin-left: 0px !important;
}

}

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
    #header #logo {
        float: none;
        text-align: center;
        padding: 0 12px;
    }
    h3.nav-toggle {
        background: #23488e;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p,
    .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    .header-widget .widget a.email-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 55px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.email-top:before {
        content: "\f0e0";
        font-family: FontAwesome;
        font-size: 18px;
        color: #FFFFFF;
    }
.header-widget .widget a.phone-top {
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    position: absolute;
    top: 10px;
    right: 15px;
    line-height: 40px;
    text-align: center;
    background: #F39C01;
    border: none;
    text-decoration: none;
}
    .header-widget .widget a.phone-top:before {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 26px;
        color: #FFFFFF;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #23488e;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #ffffff;
        color: #23488e;
        border-radius: 0px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
#nav-container {
    margin-bottom: 0px !important;
}
#content {
    padding-top: 0px !important;
}
#header #logo {
    margin-bottom: -30px;
}
.vc_empty_space {
display: none !important;
}
}